body{background:url(../images/bg.jpg) repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#222;line-height:16px;margin:0;padding:0}
h1{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;color:#222;text-decoration:none;margin:0;padding:0}
h2{font-size:20px;color:#222;margin:0;padding:0}
h3{font-size:18px;color:#ff2400;margin:0;padding:0 20px}
h4{font-size:14px;color:#010816;margin:0;padding:10px 5px 0 14px}
p{font-size:13px;color:#222;line-height:16px;text-align:justify;margin:0;padding:5px 5px 0 8px}
a{font-size:14px;color:#222;text-decoration:none}
a:hover{text-decoration:underline}
table{border-collapse:collapse}
.main-bg{background:url(../images/main-bg.png) repeat-y;width:817px;margin:auto}
.top-link{color:#16836f;font-size:12px;padding:10px 20px 10px}
.top-link a{color:#16836f;font-size:12px;text-decoration:underline}
.top-link a:hover{color:#16836f;text-decoration:none}
.sml-txt{font-size:11px;color:#222;font-weight:700;padding:4px 20px}
.nav-bg{background:url(../images/nav-bg.jpg) repeat-x}
.txt{font-size:15px;color:#f1efed;padding:0 0 0 10px}
.navigation{font-size:14px;color:#fff;margin:0;padding:0 0 0 13px}
.navigation ul{list-style:none;margin:0;padding:0}
.navigation ul li{font-size:14px;color:#fff;display:inline;height:16px;background:url(../images/divider.jpg) no-repeat left;float:left;padding:0}
.navigation ul li a{font-size:14px;color:#fff;text-decoration:none;margin:0;padding:0}
.navigation ul li a:hover{background:url(../images/nav-bg-hover.jpg) repeat-x}
.input{width:150px;background:url(../images/bg-input.jpg) repeat-x;border:1px solid #454444;font-size:12px;color:#222;font-weight:700;outline:none}
.heading{font-size:16px;color:#222}
.tbbg{border:1px solid #222}
.links{font-size:13px;color:#16836f;padding:6px 0 0 20px}
.links a{font-size:13px;color:#16836f;text-decoration:underline}
.strong{color:#ff2500}
.link{color:#16836f;text-decoration:underline}
.pd{padding:0 5px 0 14px}
.tbbgcl2{border:1px solid #ffa899}
.color{color:#020A1A}
.pd-top{padding:9px 0 0}
.QuouteText1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:none}
.strong-color{color:#222;margin-bottom:10px}
.quote{color:#001B2C;font-size:30px;font-weight:700}
.quote span{color:#FF2500}
.online-rate-quote{background:#DCEDEA;border:1px solid #DADADA;padding:18px}
.online-rate-quote p{font-size:14px;color:#222;margin:0;padding:0}
.online-rate-quote p strong{color:#001B2C}
.online-rate-quote p span{color:#16836F;text-decoration:underline;font-weight:700}
.online-rate-quote p span a{color:#16836F;text-decoration:none}
.online-rate-quote h3{color:#16836F;font-size:14px;line-height:16px;margin:0 0 8px;padding:0}
.drop-down{width:70px}
form td img{vertical-align:middle;margin:0 2px}
.form-red{font-weight:400;margin:0 0 10px;padding:0}
.number-days ul{margin:0 0 40px 50px;padding:0}
.number-days ul li{font-size:13px;color:#001B2C;font-weight:700;list-style:none;margin:0 0 5px}
.ace-standerds span{font-size:12px;font-weight:700;color:#FF2500}
.ace-standerds-text {font-size:12px;color:#FF2500}
.remainder-chart{font-size:11px;text-align:left}
.remainder-chart h3{font-size:12px;margin:0;padding:0}
.remainder-chart td{border:1px solid #A0B2AF;border-collapse:collapse;color:#000;padding:1px}
.remainder-chart td span{font-size:11px;color:#767676}
.remainder-chart-first-colm{background:#E7F2F0;font-size:11px}
.remainder-chart ul li{list-style:none;text-align:left;margin:5px 0 0;padding:0}
.link1{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:400;color:#00f;text-decoration:underline}
A.link1{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:400;color:#00f}
.BoldBlack1{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#081839;font-weight:700}
.BoldBlack2{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#081839;font-weight:700}
.bg-quote-box{background:url(../images/bg-quote.jpg) repeat-y}
.tbpadding{padding:30px 0 0}
.sub-heading{font-size:14px;color:#222}
.main-heading{font-size:15px;color:#16836f}
.red-txt{font-size:12px;color:#ff2400}
.red-txt ol{margin:0;padding:0 0 0 26px}
.red-txt ol li{padding:0}
.arrow{background:url(../images/arrow.jpg) no-repeat;display:block;z-index:999px;height:15px;margin-left:-279px;margin-top:420px;position:absolute;top:0;width:21px}
.customer-heading{font-size:14px;color:#222;padding:6px 0 0 20px}
.customer-subheading{font-size:13px;color:#222;padding:6px 0 0 20px}
.bdr{background:url(../images/border.jpg) repeat-x;height:4px}
.tbbgcl1{border-left:1px solid #dadada;border-right:1px solid #dadada}
.text-heading{font-size:14px;color:#030D22;font-weight:700}
.txt-pad{padding:5px 5px 0 8px}
.text-heading strong{font-size:14px;color:#ff2500}
.txt1 p{padding:0 5px 0 15px}
.img-pd{padding:60px 0 20px}
.text-gurantee{color:#ff2500;font-size:14px;padding:0 10px 0 30px}
.text-gurantee ol{margin:0;padding:10px 0 0 45px}
.text-gurantee ul{margin:0;padding:10px 0 0}
.input2{width:199px;border:1px solid #999;padding:4px}
A.BBBLink{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#014966;font-weight:400}
.BBBText1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#014966;font-weight:400}
.img-buy{border:1px solid #fff;padding:10px 0 5px}
.QuoteSmalText{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#727F74;font-weight:400}
.MinQuote{font-family:Arial, Helvetica, sans-serif;font-size:22px;color:#222;font-weight:700}
.Strength{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FF5000;font-weight:700}
A.ArticleTitle2{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#000;font-weight:700;text-decoration:underline}
.ArticleTitle3{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#FE5200;font-weight:400;line-height:20px;padding:10px}
A.ArticleTitle4{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#0000ff;font-weight:400;}
.ArticleTitle4{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#0000ff;font-weight:400;}
.ArticleTitle5{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000;font-weight:700;text-decoration:none;line-height:20px;padding:10px}
.list ul{margin:0 0 0 15px;padding:0}
.list ul li{list-style:none;background:url(../images/bullet1.png) no-repeat 0 3px;margin:5px 0 0;padding:0 0 0 15px}
.link-1{color:#06F;text-decoration:underline}
.link-1:hover{color:#ff5300;text-decoration:underline}
#___plusone_0{width:70px!important}
.insurance h1{color:#16836e;font-size:20px;border-bottom:1px dotted #333;margin:0 0 10px;padding:18px 0 5px}
.insurance p{line-height:20px!important;padding:0 0 12px!important}
.radus1{background:#f5f5f5;float:left;width:100%;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(ie-css3.htc);margin:10px 0 18px}
.radus1 ul{margin:0 0 0 10px;padding:5px 8px 10px}
.radus1 ul li{font-size:12px!important;font-weight:700;list-style:none;background:url(../images/li.png) no-repeat 0 7px;line-height:20px;color:#007560;margin:0;padding:0 0 0 18px}
.radus1 ul li a{color:#007560;text-decoration:none;font-size:12px!important}
.radus1 ul li a:hover{color:#333}
.radus1 ul li span{color:#ff2400}
.radus1 h2{font-size:14px;margin:0;padding:10px 0 2px 14px}
.ins-img{float:left;padding-right:15px}
.ins-img2{float:right;padding-left:15px}
.icon{position:relative;float:left;z-index:999;margin:-8px 0 0 -16px;padding:0}
.pin{position:relative;float:right;z-index:999;margin:-8px 98px 4px 0;padding:0}
.img-best{width:100%;margin:5px auto}
.img-best img{margin-left:23px}
.navigation a,.number-days,.ace-standerds,.remainder-chart ul{margin:0;padding:0}
form td,.remainder-chart-first-colm img{vertical-align:middle}
.link2,a.link2,A.link7:hover{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#222;text-decoration:underline}
.link3,A.link3{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;color:#222;text-decoration:none}
.link4,A.link4{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#06C;text-decoration:none}
.link5,A.link5{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:400;color:#06C;text-decoration:underline}
.link6,A.link6{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;color:#222;text-decoration:underline}
.link7,A.link7{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#222;text-decoration:none}
.text-gurantee ol li,.text-gurantee ul li{font-size:12px;color:#010216;margin:0;padding:0}
.admin-text1,A.admin-text1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#081839;font-weight:400}
A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: underline;
}
.Input1 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ecf5df;
	border: 1px solid #cccccc;
}
.QuoteHeaders1 {
	font-size:12px;
	color:#FF2500
}
.QuoteChartText {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #ecf5df;
}